﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.63.1/hugo_extended_0.63.1_Windows-64bit.zip'

    checksum64     = '3d7ddab51eb97c9d9b07480b06a02bc5760ac01dac0266fcad34285edb41f069'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
